Bug 222514 - Service not unregistered when removing package
Service not unregistered when removing package
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: dhcdbd (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-12 20:49 EST by Andrew Kroeger
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: dhcdbd-1.15-2.FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-03 15:46:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Kroeger 2007-01-12 20:49:00 EST
"chkconfig --add dhcdbd" is run to register the service when the package is
installed, but there is no corresponding "chkconfig --del dhcdbd" to remove it
during package removal.  This leaves orphaned links in the /etc/rc.d/rc?.d
directories.
Comment 1 Fedora Update System 2007-03-06 10:26:52 EST
dhcdbd-1.15-2.FC5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 2 Fedora Update System 2007-03-12 15:37:40 EDT
dhcdbd-1.15-2.FC5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.